* {
	font-family: "Courier New", monospace;
	font-size: 20px;
}

#zuitt-motto {
	letter-spacing: 5px;
}

body {
	background-color: skyblue;
}

h1	{

	text-align: center;
}

.offering-item {
	text-transform: uppercase;
}


input[required] {
	border-width: 2px;
	border-style: solid;
	border-color: navy;
	width: 90%;
}

h3	{
	letter-spacing: 25px;

}

h3 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

#bootcamp-learning-list li {
	color: #075966;
}

h2 ~ a {
	text-decoration: none;
}

section > form > label {
	color: rgb(0,0,128);
}

html {
	scroll-behavior: smooth;
}

nav {
	background-color: white;
}

a:hover {
	background-color: #b4d6de;
}

nav > div {
	display: inline-block;
	float: right;
}

form {
	text-align: center;
	background-color: white;
	border: 2px solid black;
	height: 185px;
	width: 25vw;
	position: relative;
	left: 37.25%;
}

section	{
	height: 100vh;
	text-align: center;
}

h2	{
	font-size: 1.5rem;
}

ol {
	list-style-type: none;
}

button {
	background-color: #cf0053;
	color: white;
	border: 0;
	border-radius: 15px;
}